WordPress Landing Pages Plugin 'post' Parameter SQL Injection Vulnerability

Bugtraq ID: 62942
Class: Input Validation Error
CVE: CVE-2013-6243
Remote: Yes
Local: No
Published: Oct 10 2013 12:00AM
Updated: Oct 24 2013 12:13AM
Credit: The vendor reported this issue.
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus